<Header cBackgroundColor="20,20,20,255" mapTheme="4" sDeviceModel="MicroElectronics G353" sDeviceName="DESKTOP&#045;77J4S43" sSystemName="Windows" sSystemVersion="6.2" tCreationTime="1598728518" tModificationTime="1598730215" uNodeCount="29">
<MindMapNode IsSelected="0" NodeType="Default" bDoTextInTheNextColorSchemaApplication="0" bForceColor="0" bForceShape="0" bForceSize="0" bGroupingSet="0" bKeepMouseDownAfterLongPress="1" bLayoutSchemaRoot="0" bOverrideGroupColor="0" bShowFrame="1" bShowShadow="1" bSubNodesExpanded="1" bUseDPI="1" cBackgroundColor="211,220,201,255" cFrameColor="149,172,126,255" cGroupFill="0,0,0,0" cGroupFrame="0,0,0,0" cNotesBackgroundColor="255,255,200,254" contentAlignV="1" ctControlType="28" eSubNodeLayout="0" eSubNodeLayoutDirection="0" fFrameThickness="4" fNodeShapeAspectRatio="0" fSubNodeLayoutSpacing="50" iDefaultBodyTextHeight="25" iDefaultTitleTextHeight="30" iHeight="50" iIndex="0" iNodeID="316810856" iParentID="0" iRelativeX="0" iRelativeY="0" iWidth="100" notesAlignment="1" notesAlignmentV="1" nsNodeShape="6" parentRelationship="0" ptUserSize="0,0" rHardMargins="5,5,5,5">
<colorSchema con="1" level="0" paletteName="" startsAtRoot="1" type="1"></colorSchema>
<sNotes></sNotes>
<RSpriteTextFormat>
<mpTextColor 0="0,0,0,254"></mpTextColor>
</RSpriteTextFormat>
</MindMapNode>
<MindMapConnection ConnectionType="Default" IsSelected="0" bActivationEnabled="1" bConnectionVisible="1" bIsCrossLink="0" bUseDPI="1" bUserSet="0" cColor="0,0,0,255" contentAlignV="1" ctControlType="39" eLayoutType="0" eShapeOrigin="0" eShapeTarget="0" epChild="0" epParent="0" fLineWidth="4" iHeight="0" iOriginNodeID="0" iRelativeX="0" iRelativeY="0" iTargetNodeID="0" iWidth="0" parentRelationship="0" style="0" type="0"></MindMapConnection>
<NodeColorPresets>
<RGUIColorPreset cPresetBackColor="235,164,176,255" cPresetFrameColor="207,35,65,255" cPresetTextColor="0,0,0,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,196,163,255" cPresetFrameColor="208,112,33,255" cPresetTextColor="0,0,0,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="239,227,165,255" cPresetFrameColor="217,187,37,255" cPresetTextColor="0,0,0,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="199,236,181,255" cPresetFrameColor="120,209,76,255" cPresetTextColor="0,0,0,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="169,199,239,255" cPresetFrameColor="47,119,218,255" cPresetTextColor="0,0,0,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="150,131,236,255" cPresetFrameColor="75,0,130,255" cPresetTextColor="0,0,0,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="187,163,223,255" cPresetFrameColor="91,32,179,255" cPresetTextColor="0,0,0,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,164,176,255" cPresetFrameColor="207,35,65,255" cPresetTextColor="212,90,157,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,196,163,255" cPresetFrameColor="208,112,33,255" cPresetTextColor="205,83,222,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="239,227,165,255" cPresetFrameColor="217,187,37,255" cPresetTextColor="172,143,160,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="199,236,181,255" cPresetFrameColor="120,209,76,255" cPresetTextColor="170,204,161,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="169,199,239,255" cPresetFrameColor="47,119,218,255" cPresetTextColor="95,151,49,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="150,131,236,255" cPresetFrameColor="75,0,130,255" cPresetTextColor="216,181,125,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="187,163,223,255" cPresetFrameColor="91,32,179,255" cPresetTextColor="166,86,151,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="33,117,177,254" cPresetFrameColor="33,117,177,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="33,117,177,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="33,117,177,254" cPresetTextColor="33,117,177,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="33,117,177,254" cPresetFrameColor="33,117,177,254" cPresetTextColor="163,198,222,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="163,198,222,254" cPresetFrameColor="163,198,222,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="89,91,228,254" cPresetFrameColor="89,91,228,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="89,91,228,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="89,91,228,254" cPresetTextColor="89,91,228,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="89,91,228,254" cPresetFrameColor="89,91,228,254" cPresetTextColor="186,187,243,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="186,187,243,254" cPresetFrameColor="186,187,243,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="86,166,181,254" cPresetFrameColor="86,166,181,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="86,166,181,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="86,166,181,254" cPresetTextColor="86,166,181,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="86,166,181,254" cPresetFrameColor="86,166,181,254" cPresetTextColor="185,218,224,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="185,218,224,254" cPresetFrameColor="185,218,224,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="47,119,218,254" cPresetFrameColor="47,119,218,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="47,119,218,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="47,119,218,254" cPresetTextColor="47,119,218,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="47,119,218,254" cPresetFrameColor="47,119,218,254" cPresetTextColor="169,199,239,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="169,199,239,254" cPresetFrameColor="169,199,239,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="37,91,219,254" cPresetFrameColor="37,91,219,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="37,91,219,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="37,91,219,254" cPresetTextColor="37,91,219,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="37,91,219,254" cPresetFrameColor="37,91,219,254" cPresetTextColor="165,187,240,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="165,187,240,254" cPresetFrameColor="165,187,240,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="68,171,230,254" cPresetFrameColor="68,171,230,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="68,171,230,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="68,171,230,254" cPresetTextColor="68,171,230,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="68,171,230,254" cPresetFrameColor="68,171,230,254" cPresetTextColor="151,208,240,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="151,208,240,254" cPresetFrameColor="151,208,240,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="105,136,157,254" cPresetFrameColor="105,136,157,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="105,136,157,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="105,136,157,254" cPresetTextColor="105,136,157,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="105,136,157,254" cPresetFrameColor="150,195,225,254" cPresetTextColor="211,230,242,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="211,230,242,254" cPresetFrameColor="211,230,242,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="207,35,65,254" cPresetFrameColor="207,35,65,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="207,35,65,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="207,35,65,254" cPresetTextColor="207,35,65,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="207,35,65,254" cPresetFrameColor="207,35,65,254" cPresetTextColor="235,164,176,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,164,176,254" cPresetFrameColor="235,164,176,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="208,112,33,254" cPresetFrameColor="208,112,33,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="208,112,33,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="208,112,33,254" cPresetTextColor="208,112,33,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="208,112,33,254" cPresetFrameColor="208,112,33,254" cPresetTextColor="235,196,163,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,196,163,254" cPresetFrameColor="235,196,163,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="217,187,37,254" cPresetFrameColor="217,187,37,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="217,187,37,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="217,187,37,254" cPresetTextColor="217,187,37,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="217,187,37,254" cPresetFrameColor="217,187,37,254" cPresetTextColor="239,227,165,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="239,227,165,254" cPresetFrameColor="239,227,165,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="120,209,76,254" cPresetFrameColor="120,209,76,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="120,209,76,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="120,209,76,254" cPresetTextColor="120,209,76,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="120,209,76,254" cPresetFrameColor="120,209,76,254" cPresetTextColor="199,236,181,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="199,236,181,254" cPresetFrameColor="199,236,181,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="47,119,218,254" cPresetFrameColor="47,119,218,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="47,119,218,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="47,119,218,254" cPresetTextColor="47,119,218,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="47,119,218,254" cPresetFrameColor="47,119,218,254" cPresetTextColor="169,199,239,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="169,199,239,254" cPresetFrameColor="169,199,239,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="75,0,130,254" cPresetFrameColor="75,0,130,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="75,0,130,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="75,0,130,254" cPresetTextColor="75,0,130,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="75,0,130,254" cPresetFrameColor="75,0,130,254" cPresetTextColor="150,131,236,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="150,131,236,254" cPresetFrameColor="150,131,236,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="91,32,179,254" cPresetFrameColor="91,32,179,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="91,32,179,254" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,1" cPresetFrameColor="91,32,179,254" cPresetTextColor="91,32,179,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="91,32,179,254" cPresetFrameColor="91,32,179,254" cPresetTextColor="187,163,223,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="187,163,223,254" cPresetFrameColor="187,163,223,254" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
</NodeColorPresets>
<DrawColorPresets>
<RGUIColorPreset cPresetBackColor="207,35,65,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="208,112,33,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="217,187,37,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="120,209,76,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="47,119,218,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="75,0,130,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="91,32,179,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,164,176,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,196,163,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="239,227,165,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="199,236,181,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="169,199,239,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="150,131,236,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="187,163,223,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="163,198,222,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="33,117,177,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="186,187,243,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="89,91,228,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="185,218,224,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="86,166,181,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="169,199,239,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="47,119,218,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="165,187,240,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="37,91,219,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="151,208,240,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="68,171,230,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="211,230,242,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="150,195,225,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,164,176,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="207,35,65,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,196,163,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="208,112,33,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="239,227,165,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="217,187,37,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="199,236,181,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="120,209,76,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="169,199,239,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="47,119,218,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="150,131,236,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="75,0,130,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="187,163,223,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="91,32,179,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
</DrawColorPresets>
<LineColorPresets>
<RGUIColorPreset cPresetBackColor="207,35,65,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="208,112,33,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="217,187,37,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="120,209,76,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="47,119,218,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="75,0,130,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="91,32,179,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,164,176,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,196,163,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="239,227,165,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="199,236,181,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="169,199,239,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="150,131,236,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="187,163,223,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="33,117,177,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="163,198,222,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="89,91,228,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="186,187,243,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="86,166,181,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="185,218,224,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="47,119,218,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="169,199,239,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="37,91,219,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="165,187,240,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="68,171,230,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="151,208,240,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="150,195,225,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="211,230,242,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="207,35,65,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,164,176,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="208,112,33,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="235,196,163,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="217,187,37,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="239,227,165,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="120,209,76,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="199,236,181,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="47,119,218,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="169,199,239,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="75,0,130,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="150,131,236,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="91,32,179,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="187,163,223,254" cPresetFrameColor="0,0,0,0" cPresetTextColor="0,0,0,0"></RGUIColorPreset>
</LineColorPresets>
<BackColorPresets>
<RGUIColorPreset cPresetBackColor="242,242,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="127,127,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,202,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,127,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="202,255,202,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="127,255,127,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,202,202,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,127,127,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="127,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,127,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
</BackColorPresets>
<TextColorPresets>
<RGUIColorPreset cPresetBackColor="255,255,255,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="212,90,157,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="205,83,222,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="172,143,160,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="170,204,161,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="95,151,49,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="216,181,125,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,255" cPresetFrameColor="0,0,0,0" cPresetTextColor="166,86,151,255"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,0,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="255,255,255,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="23,81,123,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="62,63,159,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="60,116,126,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="32,83,152,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="25,63,153,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="47,119,161,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="105,136,157,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="144,24,45,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="145,78,23,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="151,130,25,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="83,146,53,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="32,83,152,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="52,0,91,254"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="63,22,125,254"></RGUIColorPreset>
</TextColorPresets>
<SelectColorPresets>
<RGUIColorPreset cPresetBackColor="230,230,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,0,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,150,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,255,0,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="150,255,150,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,255,0,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,150,150,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,0,0,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="0,255,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
<RGUIColorPreset cPresetBackColor="255,0,255,254" cPresetFrameColor="0,0,0,1" cPresetTextColor="0,0,0,1"></RGUIColorPreset>
</SelectColorPresets>
</Header>
